@media screen and (max-width: 860px){

.marg{margin-top:30px !important; }


.intro_txt { float:left; width:100%; text-align:center; background-color:#c53034; color:#FFF; padding:10px 0 10px 0; margin-bottom:10px; margin-top:10px; font-size:12px;}


.fullImg{width:100%; margin-left:0;}

.fixed{position:fixed; top:auto; bottom:0; width:100%; background-color:#014e9f; border:none; border-top:1px solid #823314; margin-left:0; border-top-right-radius:0;border-bottom-right-radius:0; padding:10px 0 2px 0; text-align:center;}
.fixed img{width:30px; margin:0 5px 0 5px;}

}

